Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
SecondaryHashDatabase Class
Members See Also Send Feedback

A class representing a SecondaryHashDatabase. The Hash format is an extensible, dynamic hashing scheme.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#
    public class SecondaryHashDatabase : SecondaryDatabase

Visual Basic (Declaration)
    Public Class SecondaryHashDatabase _
    	Inherits SecondaryDatabase

Visual C++
    public ref class SecondaryHashDatabase : public SecondaryDatabase

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.BaseDatabase
BerkeleyDB..::.SecondaryDatabase
BerkeleyDB..::.SecondaryHashDatabase

# See Also

SecondaryHashDatabase Members
BerkeleyDB Namespace